ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "8befc41e-699b-4fd2-aa75-fe97840fdf76"
    Код: "000428868"
    UIDСценария: "9a0f3e5f-5aab-4866-9b95-568f8e0bdad0"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка контура биллинга"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка контура биллинга"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

